.mainInput {
    height: 50px;
    font-family: "Calibri", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 1px solid;
    margin: 5px 0 5px;
    padding: 10px;
    box-sizing: border-box;
    font-size: 14px;
}

.abstractInput {
    height: 150px;
    font-family: "Calibri", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 1px solid;
    margin: 5px 0 5px;
    padding: 10px;
    box-sizing: border-box;
    font-size: 12px;
    resize: none;
}

.contentInput {
    height: 400px;
    font-family: "Calibri", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 1px solid;
    margin: 5px 0 5px;
    padding: 10px;
    box-sizing: border-box;
    font-size: 12px;
    resize: none;
}

.section{
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.24);
    border-radius:3px 3px 3px 3px;
    background-color: #f1f1f1;
}

.post {
    border-radius:3px 3px 3px 3px;
    background-color: #f1f1f1;
    padding: 8px;
}

.postExpand {
    border-radius:3px 3px 3px 3px;
    background-color: #f1f1f1;
    padding: 10px;
}

body {
    width: 100%;
    height: 89%;
    background: #A7C1BF; /* fallback for old browsers */
    //background: linear-gradient(to right, #A7C1BF, #A7C1BF);
    font-family: "Calibri", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 10px;
}

html {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}


/*Log out button properties*/
.banner button {
    font-family: "Calibri", sans-serif;
    text-transform: uppercase;
    outline: 0;
    background: #3db89b;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    border-radius:3px 3px 3px 3px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
    background-color: #f1f1f1;
    border-radius:3px 3px 3px 3px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.24);
}

li a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
}

ul#tags {
    display:table;
}

ul#tags li {
    display:table-cell;
}

#tagsBar {
    width: 97%;
    margin: 5px 20px;
}

/* Change the link colour on hover */
li a:hover {
    background-color: #555;
    color: white;
    border-radius:3px 3px 3px 3px;
}

div#main{
    margin:5px 0px 5px 5px;
    display: inline-block;
    width: 80%;
    height:100%;
}

div#paymentComplete{
    margin: auto;
    width: 50%;
}

div#contact{
    margin:5px 0px 5px 5px;
    display: inline-block;
    width: 65%;
    height:100%;
    padding: 10px;
}

div#about{
    margin:5px 0px 5px 5px;
    display: inline-block;
    width: 65%;
    height:100%;
    padding: 10px;
}


div#memberMain{
    margin:5px 0px 5px 5px;
    display: inline-block;
    width: 65%;
    height:100%;
}

div#newSub{
    margin:5px 0px 5px 5px;
    display: inline-block;
    width: 55%;
    height:100%;
}

div#posts{
    margin: 10px auto;
    width: 100%;
}

div#adminTools{
    margin: 10px auto;
    width: 100%;
    height:100%;
}

div#navigationBar{
    float:left;
    display:inline-block;
    width: 15%;
    margin-top:5px;
    margin-left: 20px;
}

div#content{
    height:100%;
    box-shadow: 0 0 0 0;
}

div#postContent{
    width:100%;
    margin: 10px auto;
    padding: 2px 2px 2px 2px;
}

div#archiveDates{
    width:80%;
    padding: 2px 2px 2px 2px;
}

.collapsible {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}

.collapsible:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: white;
    float: right;
    margin-left: 5px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
    background-color: #ccc;
}

/* Style the collapsible content. Note: hidden by default */
.content {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

button {
    font-family: "Calibri", sans-serif;
    text-transform: uppercase;
    outline: 0;
    background: #157567;
    width: 25%;
    border: 0;
    padding: 10px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
}
button:hover {
    background: rgba(25, 244, 199, 0.55);
}


.dropdown-check-list {
    display: inline-block;
}
.dropdown-check-list .anchor {
    position: relative;
    cursor: pointer;
    display: inline-block;
    padding: 5px 50px 5px 10px;
    border: 1px solid #ccc;
}
.dropdown-check-list .anchor:after {
    position: absolute;
    content: "";
    border-left: 2px solid black;
    border-top: 2px solid black;
    padding: 5px;
    right: 10px;
    top: 20%;
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.dropdown-check-list .anchor:active:after {
    right: 8px;
    top: 21%;
}
.dropdown-check-list ul.items {
    padding: 2px;
    display: none;
    margin: 0;
    border: 1px solid #ccc;
    border-top: none;
}
.dropdown-check-list ul.items li {
    list-style: none;
}

#logo {
    width: 100%;
}

.search-container{
    float: right;
    width: auto;
    height: fit-content;
}

.banner {
    width: 97%;
    margin: 10px 20px 5px 20px;
    display: inline-flex;
    background-color: #f1f1f1;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.24);
    border-radius:3px 3px 3px 3px;
}


